Subject: [Nea] Pair of PT candidate I-Ds submitted

From: "Paul Sangster" <[email-masked]>
Date: Mon, 4 Jan 2010 14:46:18 -0700

Just wanted to provide a heads up that a pair of PT candidate protocol
I-Ds were submitted to the IETF.  One of the drafts (PT-TLS) was able to
be automatically posted while the other (PT-EAP) required the manual
submission route.  In order for the NEA WG to start reviewing these new
individual submission drafts ASAP, this e-mail includes the submitted
PT-EAP I-D as an attachment and the PT-TLS via reference (
http://www.ietf.org/id/draft-sangster-nea-pt-tls-00.txt).
 
These submissions are in keeping with our defined PT schedule discussed
at IETF76 (see minutes):
"Individual submissions will be reviewed in the WG after the Jan 4
submission deadline. The WG will then determine the contents of a -00
version of a WG document. Normal IETF process will follow from there."
 
Paul